Bug 10777 - Cannot compile with GCC 2.95.2
Cannot compile with GCC 2.95.2
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: sgml-tools (Show other bugs)
1.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-13 01:21 EDT by Ingo Oeser
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 10:46:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ingo Oeser 2000-04-13 01:21:50 EDT
GCC complains about duplicate explicit template instantiation of all
templates listed in the file ent_mngr.cxx

Did some really compile this beast sucessfully on i386 and with
GCC 2.95.2, yet?

Important, because newest kernels need sgml-tools, to compile the kernel
documentation.

More info (stderr & stdout of rpm) on demand.

Regards

Ingo Oeser
Comment 1 Preston Brown 2000-05-08 10:46:59 EDT
this compiler is not ready for prime time, and we know it.

Note You need to log in before you can comment on or make changes to this bug.